
.gallery-title
{
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}

.btn-default:active .filter-button:active
{
    background-color: #42B32F;
    color: white;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-left: -5px;
    margin-bottom: 30px;
}

.owl-img{    
    height: 250px;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

@media only screen and (min-width: 768px){
    div.contact{
        margin-left: 0px;
        text-align: left;
        }

    div.contact-right{
        margin-left: 0px;
        text-align: right;
    }

    div.contact-right>h3.bold{
        font-family: 'titillium-bold', sans-serif;
        font-size: 22px;
        display: inline;
    }

    div.contact>h3.bold{
        font-family: 'titillium-bold', sans-serif;
        font-size: 17px;
        display: inline;
    }

    div.contact>h3.thin{
        font-family: 'titillium-thin', sans-serif;
        font-size: 17px;
        display: inline;
    }

    div.contact>p{
        margin-top: -15px;
        font-size: 15px;
        font-family: 'titillium-thin', sans-serif;
    }

    div.contact-right>p{
        margin-top: -15px;
        font-size: 20px;
        font-family: 'titillium-thin', sans-serif;
    }
}

@media only screen and (max-width: 768px){
    div.contact{
        margin-left: 0px;
        text-align: left;
    }

    div.contact-right{
        margin-left: 0px;
        text-align: left;
    }

    div.contact-right>h3.bold{
        font-family: 'titillium-bold', sans-serif;
        font-size: 22px;
        display: inline;
    }

    div.contact>h3.bold{
        font-family: 'titillium-bold', sans-serif;
        font-size: 22px;
        display: inline;
    }

    div.contact>h3.thin{
        font-family: 'titillium-thin', sans-serif;
        font-size: 22px;
        display: inline;
    }

    div.contact>p{
        margin-top: -15px;
        font-size: 20px;
        font-family: 'titillium-thin', sans-serif;
    }

    div.contact-right>p{
        margin-top: -15px;
        font-size: 20px;
        font-family: 'titillium-thin', sans-serif;
    }
}

@media (min-width:1500px)
{
    .container{width:1600px}

    .owl-img{    
        height: 300px;
    }
}

.fill {object-fit: fill;}
.contain {object-fit: contain;}
.cover {object-fit: cover;}
.scale-down {object-fit: scale-down;}
.none {object-fit: none;}

.margin-top-service{
    margin-top: 50px;
}

.margin-top-project{
    margin-top: 55px;
    margin-bottom: 400px;
}

.margin-top-copyright{
    margin-top: 50px;
}

div.work-content>span{
    font-size: 13px;
    font-family: 'titillium-thin', sans-serif;
}

div.work-content>p{
    font-size: 13px;
    font-family: 'titillium-thin', sans-serif;
}